Apache HttpComponents Core
==========================
Welcome to the HttpCore component of the HttpComponents project.

Visit the project site at
   http://jakarta.apache.org/httpcomponents/
for more information.

